package core.processor.impl;

import com.sun.net.httpserver.HttpExchange;
import core.processor.Processor;

import java.io.IOException;

public class RootProcessor extends Processor
{
    @Override
    public void process(HttpExchange exchange) throws IOException
    {
        String response = reader.read("root");
        process(exchange, response);
    }
}
